<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="es">
	<id>https://wikisp.org/wiki/index.php?action=history&amp;feed=atom&amp;title=Plantilla%3ACalendario%2Fstyles.css</id>
	<title>Plantilla:Calendario/styles.css - Historial de revisiones</title>
	<link rel="self" type="application/atom+xml" href="https://wikisp.org/wiki/index.php?action=history&amp;feed=atom&amp;title=Plantilla%3ACalendario%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wikisp.org/wiki/index.php?title=Plantilla:Calendario/styles.css&amp;action=history"/>
	<updated>2026-07-16T13:25:25Z</updated>
	<subtitle>Historial de revisiones de esta página en la wiki</subtitle>
	<generator>MediaWiki 1.44.2</generator>
	<entry>
		<id>https://wikisp.org/wiki/index.php?title=Plantilla:Calendario/styles.css&amp;diff=4590&amp;oldid=prev</id>
		<title>Hasley: +</title>
		<link rel="alternate" type="text/html" href="https://wikisp.org/wiki/index.php?title=Plantilla:Calendario/styles.css&amp;diff=4590&amp;oldid=prev"/>
		<updated>2021-10-23T19:51:27Z</updated>

		<summary type="html">&lt;p&gt;+&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Página nueva&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* https://metroui.org.ua/v0/tiles.php */&lt;br /&gt;
&lt;br /&gt;
.tile {&lt;br /&gt;
  display: block;&lt;br /&gt;
  float: left;&lt;br /&gt;
  background-color: #525252;&lt;br /&gt;
  width: 180px;&lt;br /&gt;
  height: 180px;&lt;br /&gt;
  cursor: pointer;&lt;br /&gt;
  box-shadow: inset 0px 0px 1px #FFFFCC;&lt;br /&gt;
  text-decoration: none;&lt;br /&gt;
  color: #ffffff;&lt;br /&gt;
  position: relative;&lt;br /&gt;
  font-family: &amp;#039;Segoe UI Semilight&amp;#039;, &amp;#039;Open Sans&amp;#039;, Verdana, Arial, Helvetica, sans-serif;&lt;br /&gt;
  font-weight: 300;&lt;br /&gt;
  font-size: 11pt;&lt;br /&gt;
  letter-spacing: 0.02em;&lt;br /&gt;
  line-height: 14pt;&lt;br /&gt;
  margin: 0 10px 10px 0;&lt;br /&gt;
  overflow: hidden;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.tile-content {&lt;br /&gt;
  width: 100%;&lt;br /&gt;
  height: 100%;&lt;br /&gt;
  padding: 0;&lt;br /&gt;
  padding-bottom: 30px;&lt;br /&gt;
  vertical-align: top;&lt;br /&gt;
  padding: 10px 15px;&lt;br /&gt;
  overflow: hidden;&lt;br /&gt;
  text-overflow: ellipsis;&lt;br /&gt;
  position: relative;&lt;br /&gt;
  font-family: &amp;#039;Segoe UI&amp;#039;, &amp;#039;Open Sans&amp;#039;, Verdana, Arial, Helvetica, sans-serif;&lt;br /&gt;
  font-weight: 400;&lt;br /&gt;
  font-size: 9pt;&lt;br /&gt;
  line-height: 11pt;&lt;br /&gt;
  color: #000000;&lt;br /&gt;
  color: #ffffff;&lt;br /&gt;
  line-height: 16px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.tile-double {&lt;br /&gt;
   display: block;&lt;br /&gt;
  float: left;&lt;br /&gt;
  background-color: #525252;&lt;br /&gt;
  width: 310px;&lt;br /&gt;
  height: 180px;&lt;br /&gt;
  cursor: pointer;&lt;br /&gt;
  box-shadow: inset 0px 0px 1px #FFFFCC;&lt;br /&gt;
  text-decoration: none;&lt;br /&gt;
  color: #ffffff;&lt;br /&gt;
  position: relative;&lt;br /&gt;
  font-family: &amp;#039;Segoe UI Semilight&amp;#039;, &amp;#039;Open Sans&amp;#039;, Verdana, Arial, Helvetica, sans-serif;&lt;br /&gt;
  font-weight: 300;&lt;br /&gt;
  font-size: 11pt;&lt;br /&gt;
  letter-spacing: 0.02em;&lt;br /&gt;
  line-height: 14pt;&lt;br /&gt;
  margin: 0 10px 10px 0;&lt;br /&gt;
  overflow: hidden;&lt;br /&gt;
}&lt;br /&gt;
.tile-image {&lt;br /&gt;
position: absolute;&lt;br /&gt;
  width: 64px;&lt;br /&gt;
  height: 64px;&lt;br /&gt;
  top: 50%;&lt;br /&gt;
  left: 50%;&lt;br /&gt;
  margin-left: -32px;&lt;br /&gt;
  margin-top: -32px;&lt;br /&gt;
}&lt;br /&gt;
/*&lt;br /&gt;
.tile .bg-color-blue {&lt;br /&gt;
  background-color: #2d89ef !important;&lt;br /&gt;
}&lt;br /&gt;
.tile .bg-color-blueLight {&lt;br /&gt;
  background-color: #eff4ff !important;&lt;br /&gt;
}&lt;br /&gt;
.tile .bg-color-blueDark {&lt;br /&gt;
  background-color: #2b5797 !important;&lt;br /&gt;
}&lt;br /&gt;
.tile .bg-color-green {&lt;br /&gt;
  background-color: #00a300 !important;&lt;br /&gt;
}&lt;br /&gt;
.tile .bg-color-greenLight {&lt;br /&gt;
  background-color: #99b433 !important;&lt;br /&gt;
}&lt;br /&gt;
.tile .bg-color-greenDark {&lt;br /&gt;
  background-color: #1e7145 !important;&lt;br /&gt;
}&lt;br /&gt;
.tile .bg-color-red {&lt;br /&gt;
  background-color: #b91d47 !important;&lt;br /&gt;
}&lt;br /&gt;
.tile .bg-color-yellow {&lt;br /&gt;
  background-color: #ffc40d !important;&lt;br /&gt;
}&lt;br /&gt;
.tile .bg-color-orange {&lt;br /&gt;
  background-color: #e3a21a !important;&lt;br /&gt;
}&lt;br /&gt;
.tile .bg-color-orangeDark {&lt;br /&gt;
  background-color: #da532c !important;&lt;br /&gt;
}&lt;br /&gt;
.tile .bg-color-pink {&lt;br /&gt;
  background-color: #9f00a7 !important;&lt;br /&gt;
}&lt;br /&gt;
.tile .bg-color-pinkDark {&lt;br /&gt;
  background-color: #7e3878 !important;&lt;br /&gt;
}&lt;br /&gt;
.tile .bg-color-purple {&lt;br /&gt;
  background-color: #603cba !important;&lt;br /&gt;
}&lt;br /&gt;
.tile .bg-color-darken {&lt;br /&gt;
  background-color: #1d1d1d !important;&lt;br /&gt;
}&lt;br /&gt;
.tile .bg-color-lighten {&lt;br /&gt;
  background-color: #d5e7ec !important;&lt;br /&gt;
}&lt;br /&gt;
.tile .bg-color-white {&lt;br /&gt;
  background-color: #ffffff !important;&lt;br /&gt;
}&lt;br /&gt;
.tile .bg-color-grayDark {&lt;br /&gt;
  background-color: #525252 !important;&lt;br /&gt;
}&lt;br /&gt;
.tile .bg-color-magenta {&lt;br /&gt;
  background-color: #ff0097 !important;&lt;br /&gt;
}&lt;br /&gt;
.tile .bg-color-teal {&lt;br /&gt;
  background-color: #00aba9 !important;&lt;br /&gt;
}&lt;br /&gt;
.tile .bg-color-redLight {&lt;br /&gt;
  background-color: #ee1111 !important;&lt;br /&gt;
}&lt;br /&gt;
*/&lt;/div&gt;</summary>
		<author><name>Hasley</name></author>
	</entry>
</feed>